Bug 55239 - installer/postinstaller anaconda error
installer/postinstaller anaconda error
Status: CLOSED DUPLICATE of bug 55311
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Brent Fox
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-10-27 20:50 EDT by amin
Modified: 2007-03-26 23:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-11-08 15:41:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
this is the file that linux installer asked me to save and submit to buzilla (75.20 KB, text/plain)
2001-10-27 20:51 EDT, amin
no flags Details

  None (edit)
Description amin 2001-10-27 20:50:08 EDT
Description of Problem:
I just got redhat 7.2 and just after it finishes copying files, as soon as 
the postinstallation progress bar appears it throws me an unhandelled 
exception and says that it is probably a bug. so i saved the report and 
here i am

Version-Release number of selected component (if applicable):

How Reproducible:

Steps to Reproduce:

Actual Results:

Expected Results:

Additional Information:
Comment 1 amin 2001-10-27 20:51:48 EDT
Created attachment 35268 [details]
this is the file that linux installer asked me to save and submit to buzilla
Comment 2 Brent Fox 2001-10-28 01:08:23 EST
Did you download the ISOs and if so, did you check the md5sums of the ISOs
before using them?  Or did you buy the retail product?
Comment 3 Brent Fox 2001-11-07 14:51:31 EST
Closing due to inactivity.  Please reopen if you have more information.
Comment 4 amin 2001-11-07 20:18:59 EST
i downloaded and the checksums do add up
Comment 5 amin 2001-11-08 07:59:13 EST
I redownloaded aswell and I get the same error.
Comment 6 Brent Fox 2001-11-08 16:08:11 EST

*** This bug has been marked as a duplicate of 55311 ***

Note You need to log in before you can comment on or make changes to this bug.